AutoCAD Context-Sensitive Help

This compiled help file is used for context-sensitive help within the AutoCAD CHMs.

As such, it should not be launched manually.


.topic 0x80a80437
Changes the saved paths of all selected references to the new path name that you enter.

.topic 0x80a80436
Changes the saved paths of all selected references to the new path name that you enter.

.topic 0x80a803f1
Displays a tree view in the Browse for Folder dialog box, in which you can specify a new path.

.topic 0
Locates all references that use a specified path from all the references that you selected, and replaces all occurrences of that path with a new path that you specify.

.topic 0x80a9043e
Finds and selects the references whose path names match the saved reference path that you specify. Only the references that are already selected are searched. This entry filters the saved reference paths of the currently selected references.

.topic 0x80a9043a
Finds and selects the references whose path names match the saved reference path that you specify. Only the references that are already selected are searched. This entry filters the saved reference paths of the currently selected references.

.topic 0x80a9043b
Displays a tree view in the Browse for Folder dialog box, in which you can specify an existing path.

.topic 0x80a9043f
Changes the saved reference path of the references found to the new path that you enter.

.topic 0x80a90426
Changes the saved reference path of the references found to the new path that you enter.

.topic 0x80a9043c
Displays a tree view in the Browse for Folder dialog box, in which you can specify a new saved path.

.topic 0x80a9004b
Performs the find and replace operation. Closes the dialog box and retains any changes that you made.

.topic 0x80950446
Controls several display options.

.topic 0x80950447
Displays the path name and file name in the tree view when checked, or displays only the file name in the tree view when cleared.

.topic 0x8095044c
Displays label text and icons for toolbar buttons when checked, or displays only the toolbar icons when cleared.

.topic 0x8095044a
Controls the display order and visibility of each column in the Reference list.

.topic 0x8095044b
Controls the display order and visibility of each column in the Reference list.

.topic 0x8095041b
Moves the currently selected column heading up in this selection list and one column to the left when displayed in the Reference list.

.topic 0x809503f1
Moves the currently selected column heading down in this selection list and one column to the right when displayed in the Reference list.

.topic 0x80950441
Controls the operation of the text file that records all path changes made with Reference Manager.

.topic 0x80950424
Controls whether the log file is active. When checked, path changes using Reference Manager are recorded and appended to the log file. If the log file has never been used or is missing, a log file is created.

.topic 0x80950440
Specifies the file name of the log file. You must enter .txt for the file extension. By default, the log file is saved in your My Documents folder.

.topic 0x80950425
Specifies the file name of the log file. You must enter .txt for the file extension. By default, the log file is saved in your My Documents folder.

.topic 0x8095000e
Displays a tree view in the Browse for Folder dialog box, in which you can specify the path to the log file.

.topic 0x80950442
Controls several settings for Reference Manager operation.

.topic 0x8095003c
Specifies which AutoCAD profile name to use for locating references. AutoCAD profiles store several AutoCAD drawing environment settings in your system registry, including search paths.

.topic 0x80950443
Specifies which AutoCAD profile name to use for locating references. AutoCAD profiles store several AutoCAD drawing environment settings in your system registry, including search paths.

.topic 0
Specifies which AutoCAD profile name to use for locating references. AutoCAD profiles store several AutoCAD drawing environment settings in your system registry, including search paths.

.topic 0x80950444
When this option is checked, Reference Manager adds all the nested xrefs of a drawing to the tree view when a drawing is added to the tree view. When this option is cleared, only specified drawings are added to the tree view, and any nested xrefs in the drawings must be added individually.

.topic 0x80950445
Displays all dialog boxes that include a Don't Display This Message Again option. All dialog boxes with warning options are displayed, regardless of previous settings specific to each dialog box.

.topic 0
Displays the Details dialog box with the reference path changes that have been applied. Also lists the reference path edits that were unsuccessful.